Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-2405

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2011-2405
Last Modified 29 Aug 2011 12:00:00
Published 11 Aug 2011 06:55:01
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2011-2405

Summary

The HP ProLiant SL Advanced Power Manager (SL-APM) with firmware before 1.20 does not properly validate users, which allows remote attackers to cause a denial of service via unspecified vectors.

Vulnerable Systems

Application

  • Hp Proliant Sl Advanced Power Manager Firmware 1.10

  • Hp Proliant Sl Advanced Power Manager Firmware 1.11


References

SECUNIA - 45521

HP - SSRT100592

HP - HPSBHF02699


Last Updated: 27 May 2016 10:57:00